/*
Theme Name: Avada Child Theme
Template: Avada
Version: 1.0
Author:	BVN Creative
Theme URI: http://bvncreative.com.au/
Author URI: http://bvncreative.com.au/
*/

.map {
	height: 510px;
}

.heroslider_box .flexslider .slides img {
	height: 340px;
	width: 100%;
	object-fit: cover;
}

body .fusion-slider-sc:not(.fusion-has-margin) .flexslider{
	margin: 0;
}
.casestudy_post .post.fusion-column {
  margin:0 0 50px!important;
}
.casestudy_post .post.fusion-column li img {
  height: 300px;
  width: 100%;
  object-fit: cover;
  border-radius:15px 15px 0 0;
}
.casestudy_post .post.fusion-column .recent-posts-content {
  background: #f9fafb;
  padding: 20px;
  box-shadow: 0 0 9px #cacaca;
  border-radius: 0 0 15px 15px;
  margin-bottom: 10px;
}
.casestudy_post .post.fusion-column .fusion-flexslider {
 /* box-shadow: 0 0 5px #424242;*/
}
.casestudy_post .post.fusion-column .recent-posts-content .entry-title {
  margin: 0 0 10px;
  font-size: 24px;
}
.casestudy_post .post.fusion-column .recent-posts-content p {
  line-height: normal;
  font-size: 16px;
}
.casestudy_post .post.fusion-column .recent-posts-content .entry-title a {
  color: #000;
  text-decoration: none !important;
  font-weight: 500;
}
.casestudy_post .post.fusion-column .recent-posts-content .learn-more-link {
  font-size: 14px;
  text-decoration: none !important;
  font-weight: 500;
  letter-spacing: 3px;
}
.casestudy_post .post.fusion-column .recent-posts-content .learn-more-link i {
	font-size: 11px;
}


.case-study-text {
  width:50%; padding:60px 60px 60px 10%;
}
.case-study-text h1.entry-title.fusion-post-title {
	word-wrap: break-word;
}
.case-study-title {
  font-size: 72px;
  line-height: 1.1;
}

.case-study-excerpt {
  font-size: 18px;
}

.case-study-image {
  width:50%;
  background-size: cover;
  background-position: center;
  min-height: 500px;
}
.singledetail_wrapper .fusion-meta-info {
	display: none;
}




.sabelstg_post_container {
  display: flex;
  flex-flow: wrap;
}
.column2 .sabelstg_post_items{width:calc(50% - 15px);}
.column2 .sabelstg_post_items:nth-child(2n+2){margin-right: 0;}

.column3 .sabelstg_post_items{width:calc(33.33% - 20px);}
.column3 .sabelstg_post_items:nth-child(3n+3){margin-right: 0;}

.column4 .sabelstg_post_items{width:calc(25% - 22.5px);}
.column4 .sabelstg_post_items:nth-child(4n+4){margin-right: 0;}

.sabelstg_post_items{margin:0 30px 50px 0;}
.style_type1 .sabelstg_post_items{box-shadow:0 0 9px #cacaca; border-radius:20px; overflow:hidden}

.style_type1 .sabelstg_post_feature_img{margin:0; padding:0; overflow:hidden; /*border-radius:15px 15px 0 0;*/ }
.style_type1 .sabelstg_post_feature_img img{width:100%; height:200px; object-fit:cover; }
.style_type1 .sabelstg_postdetail{background:#f8f8f9; padding:30px;/* border-radius:0 0 15px 15px;*/ margin-bottom:0; height:100%; }
.sabelstg_blog_posts .sabelstg_post_items .sabelstg_postdetail {height: calc(100% - 200px);}
.style_type1 .sabelstg_postdetail h3{margin:0 0 20px; /*font-size:24px; */}
.style_type1 .sabelstg_postdetail p{line-height:1.7em; font-size:16px; }
.style_type1 .sabelstg_postdetail h3 a{color:#000; text-decoration:none !important; font-weight:700; }
.style_type1 .sabelstg_postdetail a.sabelstg_readmore{font-size:14px; text-decoration:none !important; font-weight:500; letter-spacing:3px; }
.style_type1 .sabelstg_postdetail a.sabelstg_readmore i{font-size:11px; }

.style_type2 .sabelstg_post_feature_img{margin:0; }
.style_type2 .sabelstg_post_feature_img img{height:400px; object-fit:cover; margin:0; width:100%; padding:30px 0; }
.style_type2 .sabelstg_postdetail h3{font-size:24px; }
.style_type2 .sabelstg_postdetail h3 a{color:#000; text-decoration:none !important; }
.style_type2 .sabelstg_post_excerpt{font-size:16px; padding:0 0 30px; }
.style_type2 .sabelstg_readmore{font-size:14px; text-decoration:none !important; letter-spacing:3px; font-weight:500; }
.style_type2 .sabelstg_readmore i{font-size:11px; }

.style_type1.industry_posts  .sabelstg_postdetail {min-height:300px; margin:0;  padding:30px;}
.industry_posts .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 0;
}
.industry_posts .owl-nav .owl-next {
  float: right;
  margin-right: -65px;
  transform: translateY(-50%);
}
.industry_posts .owl-nav .owl-prev {
  float: left;
  margin-left: -65px;
  transform: translateY(-50%);
}
.industry_posts .owl-nav img {
  height: 90px;
}

.technoproduct_posts .owl-nav {
  position: absolute;
  top: 50%;
  width: 100%;
  height: 0; opacity:0; transition:all ease-in-out 0.3s;
}
.technoproduct_posts:hover .owl-nav {opacity:1;}
.technoproduct_posts .owl-nav .owl-next {
  float: right;
  margin-right: 10px;
  transform: translateY(-50%);
}
.technoproduct_posts .owl-nav .owl-prev {
  float: left;
  margin-left: -65px;
  transform: translateY(-50%);
}
.technoproduct_posts .owl-nav img {
  height: 90px;
}




.sabelstg_loadbtn{padding:16px; letter-spacing:3px; border:0; border-radius:30px; max-width:300px; margin:0 auto; display:block; width:100%; background:var(--link_color); color:#fff; text-transform:uppercase; font-size:14px; font-weight:500; cursor:pointer; }
.sabelstg_loadbtn:hover{background:#424242;}


.sabelstg_breadcrumbs {	font-size: 14px;color: var(--accordian_active_color);}
.singledetail_wrapper .post{margin: 0;}


.theme_light.style_type1 .sabelstg_postdetail{background: none; padding-left: 0; padding-right: 0; box-shadow: none; border-radius: 0; margin-bottom: 0; padding-bottom: 0; padding-top:30px;}
.theme_light.style_type1 .sabelstg_postdetail h3 a {color: #fff !important;}
.theme_light.style_type1 .sabelstg_postdetail .sabelstg_post_excerpt {color: #fff;line-height: normal;padding-bottom: 15px;}
.theme_light.style_type1 .sabelstg_post_feature_img {border-radius: 0;}
.theme_light.column1 .sabelstg_post_items:last-child{margin-bottom: 0;}
.theme_light.column2 .sabelstg_post_items:nth-last-child(-n+2){margin-bottom: 0;}
.theme_light.column3 .sabelstg_post_items:nth-last-child(-n+3){margin-bottom: 0;}
.theme_light.column4 .sabelstg_post_items:nth-last-child(-n+4){margin-bottom: 0;}

.casestudy_postwrapper{}

.casestudy_postwrapper .style_type2{}
.casestudy_postwrapper .style_type2 .sabelstg_post_items{display:flex; flex-flow:row-reverse; align-items: center;}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_post_feature_img{width:50%; padding-left: 60px; }
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail{width:50%; padding-right: 60px;}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_post_feature_img img{margin: 0;padding: 0;display: block;object-fit: cover;}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_post_feature_img a{display:block; }
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail h3, .casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail h3 a{margin-top:0; color:#fff; }
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail .sabelstg_post_excerpt{color:#fff; line-height:1.7em; }
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail a.sabelstg_readmore{background:var(--link_color); color:#fff; letter-spacing:1px; display:inline-block; padding:8px 35px; border-radius:20px; }
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail a{color: #fff !important;text-decoration: none !important;}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail h2{margin: 15px 0 30px;}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail a.sabelstg_readmore i{display:none; }
.casestudy_tag {
font-size: 11px;
color: #fff;
background:var(--link_color);
display: inline-block;
padding: 6px 10px 7px;
border-radius: 15px;
line-height: normal;
text-transform: uppercase;
font-weight: 600;
margin-bottom: 15px;
}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail a.sabelstg_readmore {
	font-weight: bold;
	padding: 12px 70px;
	border-radius: 30px;
	font-size: var(--button_font_size, 14px);
}

.sabelstg_post_container.style_type1.theme_light .sabelstg_post_items {
	box-shadow: none;
	border-radius: 0;
}




.item.sabelstg_slider_items {
}
.sabelstg_post_feature_img {
  margin: 0;
  padding: 0;
}
.sabelstg_slider_items a {
	display: block;
	position: relative;
	overflow: hidden;
	border-radius: 20px;
}
.sabelstg_slider_items a h3 {
	margin: 0;
	font-size: 16px;
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
	padding: 20px;
	z-index: 2;
	color: #fff;
}
.sabelstg_slider_items a img {
  height: 300px;
  object-fit: cover;
  border-radius: 20px;
}
.sabelstg_slider_items a:before {
  content: '';
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
  top: 0;
  background: #000000;
  background: linear-gradient(0deg, rgba(0, 0, 0, 0.6) 0%, rgba(0, 0, 0, 0.48) 7%, rgba(255, 255, 255, 0) 24%);
  pointer-events: none;
  z-index:1;
}




.homecontact_form .gform_wrapper {
  background: #fff;
  padding: 30px;
  border-radius: 20px;
  box-shadow: 0 0 9px #E2E2E2;
}
.homecontact_form .gform_wrapper.gform-theme--foundation .gform_fields {
	column-gap: 40px;
	row-gap: 20px;
}
.homecontact_form .gform_wrapper .gfield_required {
  display: none;
}
.homecontact_form .gform_wrapper .top_label .gfield_label {
	margin-bottom: 5px !important;
}
.homecontact_form .gform_wrapper input, .homecontact_form .gform_wrapper textarea {
  border-radius: 12px !important;
  border: 1px #424242 solid !important;
}
.homecontact_form .gform_wrapper .gform-footer input.gform_button {
  border: 0 !important;
  border-radius: 40px !important;
  float: none !important;
}
.homecontact_form .gform_wrapper .gform-footer {
  margin-left: auto;
  margin-right: auto;
  display: block;
  max-width: 220px;
}

.sabel_cslider_item{display:flex; align-items:center; flex-flow:wrap; background:#f3f4f6; overflow:hidden; border-radius:20px; }
.sabelstg_cslider_img{width:50%; margin:0; overflow:hidden; }
.owl-carousel .owl-item .sabelstg_cslider_img img{object-fit:contain; }
.sabel_cslider_detail{width:50%; padding:0 70px; }
.sabel_cslider_detail h4{margin:0 0 10px; }
.sable_cslide_txt{font-size:18px; line-height:; }
.customslider_posts .owl-nav{position:absolute; top:50%; width:100%; height:0; }
.customslider_posts .owl-nav .owl-next{float:right; margin-right:-65px; transform:translateY(-50%); }
.customslider_posts .owl-nav .owl-prev{float:left; margin-left:-65px; transform:translateY(-50%); }
.customslider_posts .owl-nav img{height:90px; }
.sabel_technopdfbtn{border:1px var(--link_color) solid; display:block; text-align:center; padding-top:var(--button_padding-top,13px); padding-bottom:var(--button_padding-bottom,13px); line-height:var(--button_line_height, 1); border-radius:26px; text-transform:uppercase; padding-left:5px; padding-right:5px; font-size:var(--button_font_size, 14px); font-weight:700; text-decoration:none !important; color:var(--link_color); }
.sabel_techno_gallery{display:flex; gap:15px; position:relative; width:100%; }
.sabel_techno_gallery_big{width:75%; }
.sabel_techno_gallery_big .owl-item img{border-radius:26px; }
.sabel_techno_gallery_thumb{width:20%; }
.sabel_techno_gallery_thumb .thumb_slider .thumb_item{cursor:pointer; margin-bottom:10px; }
.sabel_techno_gallery_thumb .thumb_slider .thumb_item img, .sabel_techno_gallery_thumb .thumb_slider .thumb_item video{width:100%; border-radius:20px; transition:0.3s; }
.sabel_techno_gallery_thumb .thumb_slider .thumb_item.active img{border:2px solid #0073aa; }
.sabel_techno_gallery_thumb .thumb_slider .owl-item{width:100% !important; }
.sabel_technlogypost{padding-top:30px; }
.technoproduct_posts.owl-carousel .owl-stage{padding-left:0 !important; }


/* ==== Mega Menu === */
:root {   --menu-width: 300px; }
.fusion-menu.menu-part-1 {position: absolute;left: 50%;transform: translateX(-50%);width: auto;border: 0;top: 0;}
.sabelstg_menu_wrapper{position: absolute;top: 61px;left: 50%;padding: 40px 0;width: 100vw;z-index: 50;background: #fff;opacity: 0;visibility: hidden;transition: all ease-in-out 0.5s;transform: translateX(-50%);}
.sabelstg_menucontainer{display:flex; }
.sub_main_nav {width: 300px;}
.fusion-main-menu .fusion-dropdown-menu.sabel_megamenu{overflow:visible; position:static; }
.fusion-main-menu ul.menu-part-1 .sub_main_nav ul{min-height:240px;	border-right: 1px #000 solid;width: 100%;}
.fusion-main-menu{position:static !important; }
.sabelstg_menu_wrapper .sub_main_nav ul li{display:block; float:none; width:var(--menu-width); position:static; }
.sub_main_nav{position:relative; }
.sabelstg_menu_wrapper .sub_main_nav ul li.menu-item-has-children > a::after{content:'\FFEB'; color:#000; padding-left:5px; font-size:24px; line-height:0; height:10px; display:inline-block; position:relative; top:1px; }
.sabelstg_menu_wrapper .sub_main_nav ul li .sub-menu{left:var(--menu-width); top:0; height:100%; width:var(--menu-width); border-right:1px #000 solid; box-shadow:none!important;}
.sabel_megamenu:hover .sabelstg_menu_wrapper{opacity:1; visibility:visible; display:block; }
.sabelstg_menu_wrapper .sub_main_nav > ul > li > a{border-right:1px #000 solid !important; padding-left:20px; }
.sabelstg_menu_wrapper .sub_main_nav ul li a{display:block; color:#000 !important; font-size:15px !important; padding-top: 5px !important;padding-bottom: 5px !important;font-weight: 400 !important;}
.sabelstg_menu_wrapper .sub_main_nav ul li.current_page_item > a, 
.sabelstg_menu_wrapper .sub_main_nav ul li.current-menu-parent > a, 
.sabelstg_menu_wrapper .sub_main_nav ul li:hover > a{color:#000 !important; background:var(--menu_bg_hover_color); }

/* Chrome, Edge, Safari */
.sabelstg_menu_wrapper .sub_main_nav ul li .sub-menu::-webkit-scrollbar {width:3px;}
.sabelstg_menu_wrapper .sub_main_nav ul li .sub-menu::-webkit-scrollbar-track {background: transparent;}
.sabelstg_menu_wrapper .sub_main_nav ul li .sub-menu::-webkit-scrollbar-thumb {background-color: #000;border-radius: 10px;}

/* Firefox */
.sabelstg_menu_wrapper .sub_main_nav ul li .sub-menu{scrollbar-width: thin; scrollbar-color: #000 transparent;}



/*.sabel_megamenu:hover .sabelstg_menu_wrapper .sub_main_nav ul li.current_page_item > .sub-menu, 
.sabel_megamenu:hover .sabelstg_menu_wrapper .sub_main_nav ul li.current-menu-parent > .sub-menu{visibility:visible; opacity:1; }*/

.fusion-main-menu .sabel_megamenu:hover .sabelstg_menu_wrapper .sub_main_nav ul li li:hover > .sub-menu{z-index:99999;}

.nav_content {
	width: calc(100% - 300px);
	display: flex;
	padding-left: 20px;
}
.navslider {
	display: flex;
	width:75%;
}
.nvprdt_item{padding:0 15px; width:100%; text-align:center; }
.nvprdt_item img {height: 180px;margin: 0 auto;display: block;object-fit: contain;}
.nvprdt_item p{margin:0; font-size:15px; font-weight:bold; color:#000; }


.navfeature_title {
  width:330px;
  display: flex;
  align-items: center;
}
.navfeature_title h4 {
  font-size: 15px;
  margin: 0;
}
.fusion-main-menu > ul > li.extra_marginright {
	margin-right: 65px;
}
.navslider.product_last_4 {
  justify-content: right;
}
.navslider.product_last_4 .nvprdt_item {
  width: 33.33%;
}
.sabelstg_menu_wrapper .sub_main_nav ul > li:hover li {
	border-right: 1px #000 solid;
}

.sabelstg_catdetailnew{height:100%;}




@media(min-width:801px){
.sabel_megamenu > .sub-menu {display: none !important;}

}
@media(max-width:800px){
.sabelstg_menu_wrapper {display:none!important;}
}


@media(max-width:768px){
.singledetail_row{flex-flow:wrap;}
.case-study-text{width:100%;}
.case-study-image{width:100%;}


.column2 .sabelstg_post_items{width:100%;}
.column3 .sabelstg_post_items{width:100%;}
.column4 .sabelstg_post_items{width:100%;}
.sabelstg_post_items{
	padding: 0 15px;
    margin: 0 0 20px;
}

.casestudy_postwrapper .style_type2 .sabelstg_post_items {
	flex-flow: column;
	padding: 0;
}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_post_feature_img {
	width: 100%; padding: 0;
}
.casestudy_postwrapper .style_type2 .sabelstg_post_items .sabelstg_postdetail {
	width: 100%;
	padding: 15px 0 0;
}


.sabelstg_cslider_img {
	width: 100%;
	padding:0;
}
.sabel_cslider_detail {
	width: 100%; padding: 20px;
}

.sabel_techno_gallery {
	flex-flow: wrap; padding-bottom: 50px;
}
.sabel_techno_gallery_big {
	width: 100%;
}
.sabel_techno_gallery_thumb {
	width: 100%;
}
.sabel_techno_gallery_thumb .thumb_slider .owl-item {
	width: 25% !important;
}

.customslider_posts .owl-nav .owl-next {margin-right: -20px;}
.customslider_posts .owl-nav .owl-prev {margin-left: -20px;}
.customslider_posts .owl-nav img {height: 40px;}

.industry_posts .owl-nav .owl-next {margin-right: -20px;}
.industry_posts .owl-nav .owl-prev {margin-left: -20px;}
.industry_posts .owl-nav img {height: 40px;}

.technoproduct_posts .owl-nav .owl-next {margin-right: -20px;}
.technoproduct_posts .owl-nav .owl-prev {margin-left: -20px;}
.technoproduct_posts .owl-nav img {height: 40px;}


.owl-carousel.customslider_posts .owl-stage {
  display: flex;
}
.owl-carousel.customslider_posts .owl-stage .owl-item .item {
  height: 100%;
}
.owl-carousel.customslider_posts .owl-stage .owl-item .sabel_cslider_item {
  height: 100%;
  flex-flow: column;
}

.homecontact_form .gform_wrapper.gform-theme--foundation .gform_fields {
	display: block;
}
.homecontact_form .gform_wrapper.gform-theme--foundation .gform_fields .gfield {
	padding-bottom: 12px;
}

.industry_posts .sabelstg_post_items {
	padding: 0;
	margin: 3px;
}




}

